Subject: Ticket Assigned - no Consignments
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 15:09:19 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no Consignments zaiba tarawi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello i have an order on baby shop expected date i recieve is today,but in the order history still on processing Bot:  Please enter your name Customer:  zaiba tarawi Bot:  Hi Zaiba Tarawi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6138002959 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your ema
 il Customer:  [email-masked] Bot:  Please enter your number Customer:  0551584049            06:58 PM, 21st Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           06:59 PM, 21st Apr                   Reenad                   Could you please share your order number so that I can assist you further?           07:01 PM, 21st Apr                     zaiba tarawi                    0551584049           07:01 PM, 21st Apr                     zaiba tarawi                    Sorry its mobile number           07:02 PM, 21st Apr                   Reenad                   Could you please share your order number so that I can assist you further?           07:02 PM, 21st Apr                     zaiba tarawi                    6138002959 here is the order number           07:02 PM, 21st Apr                   Reenad                   Thank you for sharing the order details. Please allow me a m
 oment to check this for you.           07:03 PM, 21st Apr                     zaiba tarawi                    My order was palced since april 17 and expected delivery mention april 21 but today i did not yet receive           07:04 PM, 21st Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:04 PM, 21st Apr                   Reenad                   Is there anything else i can assist you with?           07:05 PM, 21st Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:08 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4221441